footer:has(+ aside) {
  padding-bottom: 7rem;
}
footer:has(+ aside.hidden) {
  padding-bottom: 0;
}
header:not(:has(#local-navigation ul > li)) + main > section:first-of-type .pt-\[108px\].lg\:pt-\[120px\] {
  padding-top: 3.5rem;
}
header:has(#local-navigation) + main .powerx-c-localnav {
  display: none;
}
main > section > .mx-auto.px-4 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
[data-typewriter]:not(:has(span)) {
  visibility: visible;
}
[data-bess-sp-menu] .h-\[52px\] {
  height: 3.5rem;
}
[data-bess-sp-menu] a[href="/"]:has(svg) {
  display: inline-block;
  width: 24px;
  height: 26px;
  background-image: url('data:image/svg+xml;utf-8,<svg width="24" height="26" viewBox="0 0 24 26" fill="%23C80013" xmlns="http://www.w3.org/2000/svg"><path d="M24 0.579956L16.6974 13.2247C14.611 16.8383 9.39481 16.8383 7.30259 13.2247L0 0.579956H5.51009L11.4294 10.8329C11.683 11.271 12.317 11.271 12.5706 10.8329L18.4899 0.579956H24ZM5.63689 14.1872L5.41787 13.8068L0.00576382 25.4142H5.26801L9.07205 17.2591C7.65418 16.6482 6.44957 15.5877 5.63689 14.1814V14.1872ZM14.9337 17.2648L18.7378 25.42H24L18.5879 13.8126L18.3689 14.193C17.5562 15.5992 16.3573 16.6539 14.9337 17.2706V17.2648Z" /></svg>');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
[data-bess-sp-menu] a[href="/"] svg {
  display: none;
}
[data-bess-sp-menu-close] .font-pxSans {
  font-family:
    ui-sans-serif,
    system-ui,
    sans-serif,
    Apple Color Emoji,
    Segoe UI Emoji,
    Segoe UI Symbol,
    Noto Color Emoji;
}
header:has(.isModalOpen) + main [data-bess-sp-menu-open] {
  display: none;
}
button[data-bess-news-next],
button[data-bess-news-prev] {
  min-width: 48px;
  min-height: 48px;
  border-color: #00000059;
  background-color: #ffffff80;
  backdrop-filter: blur(16px);
}
[data-bess-news-viewport] {
  margin-left: -1.5rem;
  margin-right: -1.5rem;
}
[data-bess-news-viewport].overflow-hidden {
  overflow-x: auto;
}
[data-bess-news-viewport] > * {
  width: fit-content;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  transform: none !important;
}
[data-bess-news-viewport] time {
  font-size: 14px;
  font-weight: 300;
}
[data-bess-news-viewport] .bg-\[\#e5e5e5\].px-2.py-1\.5 {
  background-color: #0000001a;
  padding: 4px 8px;
  color: #000000d9;
}
[data-form-confirm-review] {
  opacity: 0.4;
}
[data-form-confirm-review] button[type="submit"] {
  visibility: hidden;
}
[data-subsidies-quick] .leading-normal {
  line-height: 1.25;
}
header:has(+ [data-squarewheel-slug-0="bess-btm-solution"]) > .fixed,
header:has(+ [data-squarewheel-slug-0="bess-grid-scale-solution"]) > .fixed,
header:has(+ [data-squarewheel-slug-0="bess-renewable-coupled-solution"]) > .fixed,
header:has(+ [data-squarewheel-slug-0="hypercharger-solution"]) > .fixed {
  position: relative;
}
header:has(+ [data-squarewheel-slug-0="bess-btm-solution"]) > .z-40 > .relative,
header:has(+ [data-squarewheel-slug-0="bess-grid-scale-solution"]) > .z-40 > .relative,
header:has(+ [data-squarewheel-slug-0="bess-renewable-coupled-solution"]) > .z-40 > .relative,
header:has(+ [data-squarewheel-slug-0="hypercharger-solution"]) > .z-40 > .relative {
  z-index: 40;
}
@media (min-width: 720px) {
  [data-bess-sp-menu-open].md\:hidden,
  [data-bess-sp-menu-open].md\:hidden + .md\:hidden {
    display: block;
  }
  [data-bess-sp-menu-open].md\:hidden + .md\:hidden.hidden {
    display: none;
  }
}
@media (min-width: 1080px) {
  [data-bess-sp-menu-open].md\:hidden,
  [data-bess-sp-menu-open].md\:hidden + .md\:hidden {
    display: none;
  }
  [data-bess-news-viewport] {
    margin-left: 0;
    margin-right: 0;
  }
  [data-bess-news-viewport] > * {
    padding-left: 0;
    padding-right: 0;
  }
}
